package com.casic.missiles.modular.system.service;

import com.casic.missiles.model.response.ResponseData;

public interface ScreenDataService {
    Object getInstalledDevice(String beginTime, String endTime);

    Object getKindsAlarmRate(String beginTime, String endTime);

}
